安装ubuntu5.1后遇到的问题

为当前最终发行版之前的所有版本提供支持
回复
honestapple
帖子: 38
注册时间: 2006-08-26 22:33
送出感谢: 0
接收感谢: 0

安装ubuntu5.1后遇到的问题

#1

帖子 honestapple » 2006-08-26 22:40

安装了ubuntu5.1后设置了源(按照wiki上的快速设置指南上所说进行设置)
然后更新ubuntu5.1,软件包下载安装正常,但是最后结束时总是报错:

W: 无法获取源软件包列表 http://mirror.lupaworld.com breezy/multiversrse Packages (/var/lib/apt/lists/mirror.lupaworld.com_ubuntu_ubuntu-cn_dists_breezy_multiversrse_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 您可能需要运行 apt-get update 来解决这些问题

重新运行sudo apt-get update也是一样的错误

请各位大虾指点一下了
我本来想安装ubuntu6.06,但是手头没有install cd,只好安装了一个ubuntu5.1,想安装完后升级,没想到会碰到这样的问题。
头像
sniper54
帖子: 96
注册时间: 2006-07-31 19:16
来自: 重庆
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 sniper54 » 2006-08-27 4:10

试换一个源试试.
sudo gedit /etc/apt/sources.list
用其他的
如:

代码: 全选

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
代替,然后再运行sudo apt-get update
再运行sudo apt-get dist-upgrade
看看行不,

PS:这是电信的源
回复

回到 “老旧版本支持”